{
  "_id": "NoGbkcdEJoKkV1TL",
  "_key": "!items!NoGbkcdEJoKkV1TL",
  "type": "Spell",
  "name": "GROSSE GIER",
  "system": {
    "seite": "100",
    "name": "GROSSE GIER",
    "probe": [
      "KL",
      "KL",
      "CH"
    ],
    "probenMod": "(+MR)",
    "technik": "Die Hexe tippt mit dem Zeigefinger auf die Stirn des Opfers und sagt: „Was du jetzt wirklich brauchst, ist (sind) …“",
    "zauberdauer": "5 Aktionen",
    "wirkung": "Die Hexe weckt im Opfer eine große Gier nach einem klar benannten Gegenstand, Ort oder einer einzelnen, konkreten Handlung. Für die Dauer des Zaubers versucht die betroffene Person alles Menschenmögliche, um das Ziel zu erreichen; andere Dinge werden unwichtig. Das Opfer riskiert dabei nicht bewusst sein Leben, jedoch durchaus Gesundheit oder Ansehen. Regeltechnisch entspricht dies einer misslungenen Probe auf die durch den Zauber erzeugte Schlechte Eigenschaft „Gier nach …“ in Höhe von ZfP* Punkten (evtl. erleichtert um die Hälfte einer bereits bestehenden passenden Schlechten Eigenschaft, Meisterentscheid). Das Opfer muss die Worte hören, aber nicht verstehen.",
    "kosten": "6 AsP",
    "zielobjekt": "Einzelperson",
    "reichweite": "Berührung",
    "wirkungsdauer": "ZfP* SR",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
    "varianten": {},
    "reversalis": "Erzeugt „Großen Ekel“, in der Wirkung dem WIDDERWILLE UNGEMACH ähnlich.",
    "antimagie": "EINFLUSS BANNEN sowie BEHERRSCHUNG BRECHEN wirken in Zonen-Varianten störend und in gezielter Anwendung aufhebend gegen GROSSE GIER.",
    "merkmal": [
      "Einfluss",
      "Herrschaft"
    ],
    "komplexität": "C",
    "repräsentation": "Hex 7; Geo 3",
    "info": "Aus dem Umfeld saturischer Fluchzauberei; ähnelt einer ‚Feldversion‘ des ZAUBERZWANGS. Die geodische Variante ist unabhängig von der hexischen und sowohl Dienern Sumus als auch Herren der Erde zugänglich."
  }
}